PHP Manual
Prev |  | Next

# runkit_constant_remove

(PECL)

runkit_constant_remove -- Remove/Delete an already defined constant

## Description

bool runkit_constant_remove ( string constname )

## Parameters

constname

  Name of constant to remove. Either a string indicating a global constant, or classname::constname indicating a class constant.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

define()
runkit_constant_add()
runkit_constant_redefine()

Prev | Home | Next
runkit_constant_redefine | Up | runkit_function_add